[jira] [Resolved] (GROOVY-8738) Bump picocli version to 3.5.0 from 3.3.0

Previous Topic Next Topic
 
classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

[jira] [Resolved] (GROOVY-8738) Bump picocli version to 3.5.0 from 3.3.0

JIRA jira@apache.org

     [ https://issues.apache.org/jira/browse/GROOVY-8738?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel ]

Remko Popma resolved GROOVY-8738.
---------------------------------
    Resolution: Fixed

> Bump picocli version to 3.5.0 from 3.3.0
> ----------------------------------------
>
>                 Key: GROOVY-8738
>                 URL: https://issues.apache.org/jira/browse/GROOVY-8738
>             Project: Groovy
>          Issue Type: Dependency upgrade
>          Components: command line processing
>    Affects Versions: 2.5.1
>            Reporter: Remko Popma
>            Assignee: Remko Popma
>            Priority: Major
>             Fix For: 2.5.2
>
>
> Bump picocli version to 3.5.0 from 3.3.0



--
This message was sent by Atlassian JIRA
(v7.6.3#76005)